=== debian/control ===
Source: prism-webapp-mixin
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mixin
Architecture: all
Depends: prism
Homepage: http://www.mixin.com/
Description: Mixin WebApp for Prism
 Mixin WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
